*{
    margin:0;
    padding: 0;
    border: none;
}




.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/*Empieza Menu*/

header{
    position: fixed;
    margin: auto;
    width: 100%;
    top:0;
    left:0;
    z-index:3;

}

.media{
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 35%;
    left: 2%;
    width: 150px;
}

.logo{
    z-index: 3;
    line-height: 0;
    height: 70px;
    margin-left: 200px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.nav {
    width: 100%;
    display: flex;
    justify-content:flex-end;
    background: linear-gradient(to right,  #00A3CC, #3A71C9, #1C2142); 
   

}

.nav-link{
    color:white;
    text-decoration: none;
}

.nav-menu{
    display: flex;
    list-style: none;
    align-content: center;
    justify-content: center;
}

.nav-menu-item{
    float: left;
    font-family: "Arial";
    font-size: 15px;
    font-weight: 600;
    margin:auto;
    padding: 0 10%;
    line-height: 50px;
    text-transform: uppercase;
    z-index: 1;
}

.nav-toggle{
    color:white;
    font-size:20px;
    border:none;
    background: none;
    padding: 0 20;
    line-height: 80px;
    display: none;
}

.nav a:hover{
    color: #FCD700;
    cursor: pointer;
}

/* Formato Encabezados */
h1 {
	color: white;
	font-family: 'Arial'; 
    font-weight: 100;
}  

h2{
    margin-top: 5px;
    text-align: center;
    font-weight: 600;
	color: #8F8F8F;
    font-family: "Roboto"; 
    font-size: 2.1vw;
}

/*Formato Parrafos Generales*/
p {
    margin: auto;
    color:aliceblue;
    font-family: "Roboto";
    font-size: .9vw;
    border: 0;
    text-align: justify;
}

/*Empieza Cuerpo*/

.th1{
    display:none;
}

/*Slideshow*/

.container-slider{
    position: relative;
    padding-top: 150px;
    padding-bottom: 50px;
    width: 80%;
    margin: auto;
    overflow: hidden;
    
}

.slider{
    width: 400%;
    height: auto;
    display: flex;
    margin-left: -100%;
}

.slider__section{
    width: 100%;
}

.slider__img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

.slider__btn{
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: white;
    top: 60%;
    transform: translateY(-50%);
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    font-family: "sweet cookie";
    color:#5f7fac;
    cursor: pointer;
    line-height: 35px;
    border-radius: 50%;
}

.slider__btn:hover{
    background-color: #acc4dd;
}

.slider__btn--left{
    left: 20px;
}

.slider__btn--right{
    right: 20px;
}

.st1 {
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
    border: none;
    line-height: none;
}

.st1 h2{
    position: absolute;
    bottom: 45%;
    left: 7%;
    color: white;
    /*transform: translate(-50%, -50%);*/
}

.st1 p{
    position: absolute;
    bottom: 30%;
    left: 7%;
    color: white;
    font-size: 1vw;
    /*transform: translate(-50%, -50%);*/
}

/*Banner*/

.banner{
    display:flex;
}

.banner h2{
    text-align: left;
    padding-top: 5%;
    font-size: 2vw;
    font-family: "Roboto";
    color: white;
}


.venta {
    display: flex;
    background-color: #3A71C9;
    width: 100%;

}

.t1{
    text-align: left;
    padding-left: 8%;
    padding-right:8%;
}

.icon{
    height:25%;
    padding-left: 8%;
    align-self:center;
}

.instalacion {
    display: flex;
    background-color: #1C2142;
    width: 100%;

}

.mantenimiento {
    display: flex;
    background-color: #00CAFF;
    width: 100%;

}

.icon3{
    height:25%;
}

.b1{
    background: none;
    cursor: pointer;
    color: white;
    width: 85px;
    height: 30px;
    font-family: "Roboto";
    border: 2px solid white;
    border-radius: 25px;
    font-size: .7vw;
    padding: 10px 50px;
}

.b1:hover{
    background-color: white;
    color:black;
}

/*Servicios*/

.servicios {
    margin-top: 2%;
    text-align: center;
}

.servicios h2{
    font-weight: 600;
    font-size: 1.5vw;
    color: #00A3CC;
}



/*Portafolio*/

.portafolio{
    margin-top: 1.5%;
    max-width: 80%;
    display: inline-flex;
    flex-flow:wrap;
}

.portafolio img{
    width: 100%;
}

.img1{
    margin: auto;
    width: 30%; 
    margin-bottom: 1.5%;
}

.portafolio img:hover{
    box-shadow:  3px 3px 3px 3px rgba(0, 0, 0, 0.2);
    
    cursor: pointer;
    
}

.portafolio h3{
    text-align: center;
    font-family: "Roboto";
    color:#00A3CC;
    font-size: 1.1vw;
    margin-top: 3%;
    font-weight: 800;
}

.b2{
    background: #00A3CC;
    cursor: pointer;
    color: white;
    width: 300px;
    font-family: "Roboto";
    font-weight: 100;
    font-style: italic;
    border: none;
    border-radius: 25px;
    font-size: 1.2vw;
    padding: 10px;
    box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.b2:hover{
    background: #10768F;
}
    

/*Clientes*/

.clientes{
    
    background-color: #FCD700;
    margin-top: 2.5%;
    text-align: center;
    padding: 10px 0;
    
}

.clientes h2{
    padding-top:2%;
    color: #8C8C8C;
    font-weight: 600;
    font-size: 1.5vw;
}

.portafolioc{
    margin-top: 60px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
}

.img2{
    margin: auto; 
    margin-bottom: 1.5%;
}

/*Marcas*/

.marcas{
    background-color: white;
    text-align: center;
    width: 50%;
    margin:100px auto;
    
}

.marcas h2{
    color: #1C2142;
    font-weight: 600;
    font-size: 1.5vw;
}

.portafoliomarcas{
 
    max-width: 100%;
    display: inline-flex;
    flex-flow:wrap;
}

.img3{
    margin: auto;
    width: 30%; 
    margin-bottom: 5%; 
}
.img4{
    margin: auto;
    width: 20%; 
    margin-bottom: 5%; 
}

/*WA Button*/

.wa {
    text-align: center;
    position: fixed;
    bottom:2%;
    right:1%;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.5))
}

.wa img{
    width: 70px; 
}

/*Footer*/

footer {
    font-family: "Arial";
    text-align: center;
    font-size:12px ;
    margin: auto;
    background-color: #1C2142;
    color: white;
    /*background: linear-gradient(to left,  #00A3CC, #3A71C9, #1C2142);*/ 
    list-style: none;   
    box-sizing: border-box;
    padding: 2%;
}

.info{
    font-family: "Arial";
    text-align: center;
    font-size:12px ;
    margin: auto;
    color: white;
    display: flex;
    list-style: none;   
}

footer b{
    font-weight: 600;
    font-size: 14px;
}

footer a{
    text-decoration: underline;
    color: white;
}

footer ul {
    list-style: none;
}

.f1{
    width:30%;
}

.f2{
    width:40%;
}

.mediaf{
    margin: auto;
}

.iconf {
    margin:0 4% ;
}

.f3{
    width:30%;
}


/*Empieza media*/

/* for touch screen devices */

@media (max-width:1400px){
.banner h1{
    font-size: 1.5vw;
    margin-bottom: 0;
}

.banner p{
    font-size:1.1vw;    
    }

.icon{
    height:30%;
}

.b1{
    font-size: 1.1vw;
}
    
.portafolioc{
    max-width:100%;
    margin-top: 20px;
        
}
    
.clientes{
        padding-top: 10px;
    }

.clientes h2{
    font-size: 2vw;

}

.img2{
    margin: 2%;
}

}

@media (max-width:1000px){
    
    /*Menu*/
    
    .logo{
    z-index: 3;
    line-height: 0;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}
    
    
    .nav {
    display: flex;
    justify-content: space-between;
    margin:0 auto;
    max-width: 1400px;
}
    
    .nav-menu{
        flex-direction: column;
        background-color: #FFDF2B;
        width: 100%;
        position: fixed;
        top:105px;
        padding: 0;
        height: calc(100% - 105px);
        overflow-y: auto;
        right:0%;
        transition: right 0.3s;
        justify-content:flex-start;
  
    }
    
    .nav a:hover{
    color: white;
}
    
    .nav-link{
    color:#1C2142;
    text-decoration: none;
}
    .nav-menu-item{
        line-height: 80px;
        margin:0 auto;
    }
    
    .nav-toggle{
        color:white;
        font-size:20px;
        border:none;
        background: none;
        padding: 0 20;
        line-height: 60px;
        cursor: pointer;
        display: block;
        margin:auto 5%;
    }
    
    .nav-menu-item:hover{
        background:none;
        color: #EC268F;
    }
    
    .nav-menu_visible{
        right:100%;
    }
    
    /*Media*/
    
    .media{
    left: 20%;
    height: 25px;
    width: 120px;
}
    
    /*Banner*/

.banner{
    display:contents;
}

.banner h1{
    font-size: 2.5vw;
}

.banner p{
    font-size:1.8vw;    
    }

.icon{
    height:30%;
}

.b1{
    font-size: 1.5vw;
}
    
.servicios h2{
        font-size: 2.2vw;
    }
    
.servicios h3{
        font-size: 1.8vw;
    }
    
.b2{
    font-size: 1.8vw;
    }
    
.clientes{
           padding: 25px 0;
    }

.marcas{
    width: 75%;
    margin:75px auto;
    
}
   
.slider{
    height: auto;
}
    
.slider__btn{
 display: none;
}
    
.container-slider{
    padding-top: 100px;
    padding-bottom: 0px;
    width: 100%;
    }
    
.banner {
        text-align: center;

    }
    
.venta{
        width: 95%;
        border-radius: 25px;
        margin:10px auto;
        
    }
.instalacion{
        width: 95%;
        border-radius: 25px;
        margin:10px auto;
    }
.mantenimiento{
        width: 95%;
        border-radius: 25px;
        margin:10px auto;
    } 
    
.banner h2{
    padding-top: 5%;
    font-size: 3.5vw;
}
}
    
@media (max-width:768px){ 
    header{
        margin: 0;
        position: fixed;
    }




    
    /*Slideshow*/
    


    /*Servicios*/
    
    
    
    .banner h1{
    font-size: 5vw;
        margin-top: 10;
}

.banner p{
    font-size:2.8vw;    
    }
    
.banner h2{
    padding-top: 5%;
    font-size: 4vw;
}

.icon{
    height:30%;
}


.b1{
    font-size: 2.6vw;
}
    
    .portafolio{
    margin-top: 20px;
    max-width: 90%;
    display: inline-flex;
    flex-flow:wrap;
}

.img1{
    margin: auto;
    width: 45%; 
    margin-bottom: 1.5%;
}
    

    
    .servicios{
        margin: 20px 0;
    }
    .servicios h3{
        font-size: 2.5vw;
        font-weight: 800;
    }
    
    .servicios h2{
        font-size: 3vw;
    }
    

    .clientes h2{
        padding-top: 20px;
    font-size: 3vw;
}
    .b2{
    font-size: 3vw;
}


    
    .info{
        width: 100%;
        display: contents;
        margin: auto;
    }
    
    .f1,.f2,.f3{
        width: 100%;
        margin-bottom: 3%;
        
    }
    }